<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>vertical</title>
    <link rel="stylesheet" href="estilos.css">
</head>
<body>
    <center><img src="foto.jpg" alt="Foto Personal" width="400" height="300"></center>
    <section>
        <center><p><h2>Hola, mi nombre es Ayme Macías, tengo 21 años de edad.
            Soy de la ciudad de Esmeraldas, pero curso mis estudios 
            superiores en la Universidad Laica "Eloy Alfaro" de Manabí
            donde estudio la carrera de Tecnologías de la Información</h2></p></center>
    </section>
<!--Evento Onclick dentro del marco vertical-->
    <section class="onclick">
        <center><h1 id="texto">Te invito a conocer más de mí</h1>
            <button class="bot" id="boton" onclick='document.getElementById("texto").innerHTML="Bienvenido"')>
                <strong>Suscribirse</strong></button></center>
    </section>
</body>
</html>
